package com.zxhl.cms.common

import android.app.Application

/**
 * Created by gaoleichao on 2018/12/26
 */

interface ApplicationAsLibrary {

    fun onCreateAsLibrary(application: Application)
    fun onLowMemoryAsLibrary(application: Application)
    fun onTrimMemoryAsLibrary(application: Application, level: Int)

}